.row--steps {
  margin-top: 15px;
}
@media (min-width: 1024px) {
  .row--steps {
    margin-top: 30px;
    margin-bottom: 30px;
  }
}

.step {
  position: relative;
  background: white;
  box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.14);
  margin: 30px 0;
  text-align: center;
}
@media (min-width: 1024px) {
  .step {
    margin: 0;
    height: 100% !important;
  }
}
.step__inner {
  padding: 0 15px 15px 15px;
  text-align: center;
}
.step__number {
  background: #99C1E9;
  color: #fff;
  font-size: 3rem;
  font-weight: 900;
  width: 4.5rem;
  height: 4.5rem;
  display: block;
  position: relative;
  margin: 0 auto;
  top: -2.25rem;
  line-height: 1.45;
}
.step__h {
  margin-top: 0;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIndlYnBhY2s6Ly92ZXBvY2hlZXNlLltuYW1lXS9zdGVwLnMuc2NzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFBQTtFQUNFLGdCQUFnQjtBQUNsQjtBQUNBO0VBQ0U7SUFDRSxnQkFBZ0I7SUFDaEIsbUJBQW1CO0VBQ3JCO0FBQ0Y7O0FBRUE7RUFDRSxrQkFBa0I7RUFDbEIsaUJBQWlCO0VBQ2pCLGdEQUFnRDtFQUNoRCxjQUFjO0VBQ2Qsa0JBQWtCO0FBQ3BCO0FBQ0E7RUFDRTtJQUNFLFNBQVM7SUFDVCx1QkFBdUI7RUFDekI7QUFDRjtBQUNBO0VBQ0UseUJBQXlCO0VBQ3pCLGtCQUFrQjtBQUNwQjtBQUNBO0VBQ0UsbUJBQW1CO0VBQ25CLFdBQVc7RUFDWCxlQUFlO0VBQ2YsZ0JBQWdCO0VBQ2hCLGFBQWE7RUFDYixjQUFjO0VBQ2QsY0FBYztFQUNkLGtCQUFrQjtFQUNsQixjQUFjO0VBQ2QsYUFBYTtFQUNiLGlCQUFpQjtBQUNuQjtBQUNBO0VBQ0UsYUFBYTtBQUNmLEMiLCJmaWxlIjoiY3NzL3ZlcG9jaGVlc2Uuc3RlcC5jc3MiLCJzb3VyY2VzQ29udGVudCI6WyIucm93LS1zdGVwcyB7XG4gIG1hcmdpbi10b3A6IDE1cHg7XG59XG5AbWVkaWEgKG1pbi13aWR0aDogMTAyNHB4KSB7XG4gIC5yb3ctLXN0ZXBzIHtcbiAgICBtYXJnaW4tdG9wOiAzMHB4O1xuICAgIG1hcmdpbi1ib3R0b206IDMwcHg7XG4gIH1cbn1cblxuLnN0ZXAge1xuICBwb3NpdGlvbjogcmVsYXRpdmU7XG4gIGJhY2tncm91bmQ6IHdoaXRlO1xuICBib3gtc2hhZG93OiAwcHggNXB4IDIwcHggMHB4IHJnYmEoMCwgMCwgMCwgMC4xNCk7XG4gIG1hcmdpbjogMzBweCAwO1xuICB0ZXh0LWFsaWduOiBjZW50ZXI7XG59XG5AbWVkaWEgKG1pbi13aWR0aDogMTAyNHB4KSB7XG4gIC5zdGVwIHtcbiAgICBtYXJnaW46IDA7XG4gICAgaGVpZ2h0OiAxMDAlICFpbXBvcnRhbnQ7XG4gIH1cbn1cbi5zdGVwX19pbm5lciB7XG4gIHBhZGRpbmc6IDAgMTVweCAxNXB4IDE1cHg7XG4gIHRleHQtYWxpZ246IGNlbnRlcjtcbn1cbi5zdGVwX19udW1iZXIge1xuICBiYWNrZ3JvdW5kOiAjOTlDMUU5O1xuICBjb2xvcjogI2ZmZjtcbiAgZm9udC1zaXplOiAzcmVtO1xuICBmb250LXdlaWdodDogOTAwO1xuICB3aWR0aDogNC41cmVtO1xuICBoZWlnaHQ6IDQuNXJlbTtcbiAgZGlzcGxheTogYmxvY2s7XG4gIHBvc2l0aW9uOiByZWxhdGl2ZTtcbiAgbWFyZ2luOiAwIGF1dG87XG4gIHRvcDogLTIuMjVyZW07XG4gIGxpbmUtaGVpZ2h0OiAxLjQ1O1xufVxuLnN0ZXBfX2gge1xuICBtYXJnaW4tdG9wOiAwO1xufSJdLCJzb3VyY2VSb290IjoiIn0=*/